<div class="foot_border">
    <GroupFlyTG:ButtomNavigation ID="ButtomNavigation" runat="server" ShowCount="4" SkinFilename="ButtomNavigation.ascx" />
    <%--<GroupFlyTG:Logo  runat="server" SkinFilename="linkQuestion.ascx" />
<div style="position:absolute; z-index:100; text-align:center;"><GroupFlyTG:ServiceSite_Settings ID="ServiceSite_Settings" runat="server" SkinFilename="ServiceSite_Settings.ascx" /></div>--%>
    <div class="warp clearfix allbtbg" style="padding-top: 0; margin-top: 0;">
        <div style="width: 950px;">
            <a href="#">
                <img src="Themes/Skin_Default/Images/bottom.jpg" /></a></div>
        <GroupFlyTG:HelpListButtom ID="HelpListButtom" runat="server" SkinFilename="HelpListButtom.ascx"
            ShowCount="5" />
        <!-- 版权-->
        <GroupFlyTG:ServiceSite_Settings ID="ServiceSite_Settings" runat="server" SkinFilename="ServiceSite_Settings.ascx" />
        <!--图片链接-->
        <%--<GroupFlyTG:LinkButtomImage ID="LinkButtomImage" runat="server" SkinFilename="LinkButtomImage.ascx"
            ShowCount="5" />--%>
        <!--文字连接-->
        <%--<GroupFlyTG:LinkButtom ID="LinkButtom" runat="server" SkinFilename="LinkButtom.ascx" ShowCount="5"/>--%>
    </div>
</div>

<script language="javascript">
		var obj;
function list(cs1)
{
         
  obj=document.getElementById(cs1);
 
  if (obj)
  {
     
     if (obj.style.display=='none')
      {
         obj.style.display='';
      }
     else
      {
         obj.style.display='none';
      }
  }
 
}

</script>

<!--滑动的效果-->
<%--<script language="JavaScript" src="../js/OnLineService.js" type="text/JavaScript"></script>
--%>

<script language="javascript" type="text/javascript">  
    window.onload=function()
    {
      var objFrame=document.getElementById("myframe").contentWindow;
      
      objFrame.document.body.style.backgroundColor="#ffffff";
    }



    function moveAlong(layerName, paceLeft, paceTop, fromLeft, fromTop)
    {
    clearTimeout(master.timer)
    if(master.curLeft != fromLeft)
    {
    if((Math.max(master.curLeft, fromLeft) - Math.min(master.curLeft, fromLeft)) < paceLeft){master.curLeft = fromLeft;}
    else if(master.curLeft < fromLeft){master.curLeft = master.curLeft + paceLeft;}
    else if(master.curLeft > fromLeft){master.curLeft = master.curLeft - paceLeft;}
    masterDiv.style.left = master.curLeft+"px";

    }
    if(master.curTop != fromTop)
    {
      if((Math.max(master.curTop, fromTop) - Math.min(master.curTop, fromTop)) < paceTop)
      {master.curTop = fromTop}
    else if(master.curTop < fromTop){master.curTop = master.curTop + paceTop;}
    else if(master.curTop > fromTop){master.curTop = master.curTop - paceTop;}
    masterDiv.style.top = master.curTop+"px";

    }
    master.timer=setTimeout(function(){ moveAlong(layerName, paceLeft, paceTop, fromLeft, fromTop);},30)
    }

    function setPace(layerName, fromLeft, fromTop, motionSpeed)
    {

    master.gapLeft = (Math.max(master.curLeft, fromLeft) - Math.min(master.curLeft, fromLeft))/motionSpeed
    master.gapTop = (Math.max(master.curTop, fromTop) - Math.min(master.curTop, fromTop))/motionSpeed
    moveAlong(layerName, master.gapLeft, master.gapTop, fromLeft, fromTop)
    }
    function FixY()
    {
    masterDiv.style.top = (window.pageYOffset || document.documentElement.scrollTop || document.body.scrollTop)+90 +"px";
    }  
     

       
    window.onerror = function(){}
    var expandState = 0;

    function expand(){  
    if(expandState == 0){setPace('master', 0, 10, 10);
    if(ie){document.menutop.src = '../Themes/Skin_Default/Images/menui.jpg'}; expandState = 1;}
    else{setPace('master', -192, 10, 10); 
    if(ie){document.menutop.src='../Themes/Skin_Default/Images/menuo.jpg'}; expandState = 0;}
    }
    document.write("<style type=text/css>#master {LEFT: -192px; POSITION: absolute; TOP: 90px; VISIBILITY: visible; Z-INDEX: 999}</style>")
    document.write("<table id=master width='218px' border='0' cellspacing='0' cellpadding='0'><tr><td></td><td rowspan='2' valign='top' onmouseover='expand()'><img id=menu border=0 height=100 name=menutop src=../Themes/Skin_Default/Images/menuo.jpg width=30></td></tr>");
    document.write("<tr><td valign='top'><table width='101%' border='0' cellpadding='0'><tr><td height='400' valign='top'><table width=100% height='100%' border=0 cellpadding=0 cellspacing=5 bordercolor='#666666' bgcolor=#A33244 style=FILTER: alpha(opacity=90)><tr>");
    document.write("<td align='center' bordercolor='#ecf6f5'><font color='#FFFFFF'>ONLINE SERVICES<br><font size=+0.5><strong>在线服务中心</strong></font></font></td></tr><tr><td valign='top' bordercolor='#ecf6f5' align='center'>");
    document.write("<iframe id='myframe' width='100%' marginwidth='0' marginheight='0' height='350' src='/kfu.aspx' frameborder=0 allowTransparency='true'></iframe></td></tr></table></td></tr></table></td></tr></table>");
    var ie = !!document.all;
    var master ={};
    master.curLeft = -186; master.curTop = 10;
    master.gapLeft = 0; master.gapTop = 0;
    master.timer = null;
    var masterDiv = null;
    (function(){
    masterDiv = document.getElementById("master");
    setInterval('FixY()',100);
    })();

</script>

<!--[if IE 6]> 
    <script src="Themes/Skin_Default/js/DD_belatedPNG_0.0.8a.js"></script>
    <script> DD_belatedPNG.fix('.logo'); </script>
<![endif]-->
